/[Layer1]
/File=../_black.png
/Type=0
/Command=x,320;y,330;zoomtowidth,640;zoomtoheight,80

[Layer2]
File=BlueBG.png
Type=0
Command=diffusealpha,0;linear,1.0;diffusealpha,1;sleep,5.0;diffusealpha,1;linear,1.0;diffusealpha,0;

[Layer3]
File=YellowBar.png
Type=0
Command=y,510;linear,1.5;y,280;sleep,3.0;linear,0.8;y,510;

[Layer4]
File=RedSpikeBar.png
Type=0
Command=sleep,0.2;x,0;linear,1.5;x,266;sleep,3.0;linear,0.8;x,0;

[Layer5]
File=2.png
Type=0
Command=x,320;y,330;sleep,0.1;decelerate,0.6;y,240;